# $Id: MANIFEST.in 611 2014-05-23 19:27:24Z toni $
include CHANGELOG GNUmakefile LICENSE manpage_source.sgml README.Windows.txt relevation.spec relevation.spec.in
graft debian
graft devtools
graft win

